#!/bin/sh

. /var/config/emu.conf



emus="mbox incubusCamd newcs mgcamd_133 camd3 mpcs kbox ufs910camd"

for i in $emus
do
  killall -15 $i 2>/dev/null
done

sleep 1
echo "EMU Stoped"

tmp="share.onl share.info ecm.info pid.info mbox.ver"

for i in $tmp
do
  if [ -s /tmp/$i ] ; then
  rm /tmp/$i 2>/dev/null
  
  fi
done

exit 0